# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 08:48:55 UTC 2017
pkgname = onionscan-git
pkgver = 20170225.r130-2
pkgdesc = Tool to scan onion services
url = https://github.com/s-rah/onionscan
builddate = 1490345335
packager = Unknown Packager
size = 8331264
arch = aarch64
license = MIT
group = archstrike
group = archstrike-scanners
depend = libexif
makedepend = go
makedepend = git
